{
  "type": "service_account",
  "project_id": "kdjfkjkj-api2",
  "private_key_id": "4cf54ab51acf0e9543a352308a425f936f5c8c77",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDLJqtz3BIe5jvD\n1Fgnu4gnjjL4zLsgLJc7+3f30DKb/m2NUIKONtTrJ9MzfhYPJ4yK2Thz98VBltAl\nzQL4FUoTYV9VMpaFCRIW8Dgxb3IfTumUDrVk2hsuhBTraf5hNaAdfAQa+xs+nnVU\nqC7HARMhGNbCP0kf+3TAzUSzqHb62VW268fHVhs5hYzlQAID4e5IIj1ka53tw7sH\n8FyuXUExh1jIGg+/HCDsad78JqBv+kTSCkE78IUjBfcA4ffxtIDV5IRX9VWbDLkQ\nR3mNAQnOCekPHIPDO8NdNxVExKMQbbCV1DeR8ldIHfebkj07swqu6SvVFkdHh6cQ\nwA7g3W1rAgMBAAECggEAEk5KPdbzVRB3CzbruKzX4ISaSDwekpAiEpge39hFbzQW\niBjcotcDCaudhvLSJwxvyCU5xo1pm3btC7L1FQjKE4P/NKypzpQaKrH7xkyeEn8o\nYhyPMObMcz0Yq3vyHa1Y379ImWvOMS7TMM005d7Na/qSg49zVevxQdxdV/kSu5jH\n3GlY/YhzmLoUTmpZFfHNiT57a5/rHSsFp9bdrhAwOR0Cn/G1FxHVQnr9UrSFTa/V\nFP7M+L9UThC0P4Ng3UBIDu768m6soL/JPsb5dxFotoTkSVCZj5PTtV8Lm/Mx96+h\nDSEcMEZm4OzG2FLH6nHKFnjQ7zFPQfJ04wz8p7eOMQKBgQDlNokgn8zZdoIeDdJt\n4ePnJwMTb3gm5OHXCNHPPYHzQ38fNhzCNioyhwZlixfTnkJuqP7eXZn8SI4NHFyC\n26c+W4ZDnseSiWFiW+37dlonJUr7MvXWJrTz9rSOd73gmXJcXsfNydePpCQjy83r\nlUC+sV8hXiXAL08+WUTmWFr7+wKBgQDi5G1BkfuxmHVVBvQ4zfbat0L8LNtq2Yn2\nxdqUbFUVCtPkTc7fyKwJpjTyghRIjRcQRxc41tNV1fAhMnVFjEJkhQfMLqaCWgXw\ncMIgpZ+tXToBrvFMergK7qjOEUnePDepO9Tj94vv1TxbZ3wAcmsT6BXeVaL6TmXY\nsB3900GpUQKBgQCVGMJeLFRN6F5/OjJ1M4jRpXjEva+EbUHSZHRFwBa1rGQWY1aV\npjIQp/ArQS0AhGNmJBuVfYFar79nG9m5bTP+xf4yIihjU2W7W10UQ0olSIbbm6x5\n3re6MfIE8jLa1DWljCmf3PmRAA5aEooiAfYZlLrys5EO0DdVsS+2PicA3QKBgQC5\ni4f1aUZlM4IwKGGr2nMW5Ws4Ag7lUETMs3xOiFEDxjkFqMOWqepWcb822j1wH0FP\nJHPPHY7x0ORwoWzZlRvuTAPWbAfq7WeR+wQl4ou0IFsBaWkW2/yJpCYTbnvz61ax\nZKZyTsv3M3AKZ5Q2YVtDijXn/iwredU74LqGCi7WIQKBgCbyZ0jiJmg0N+sGNoym\nn0Ra+vKvuxYI+VH3VPzrw54nS4hkfBZAnkKyLBpFJ52SyX3JvhGAFzUKbT5sIVOP\n5I2DOR7PYMyxJyFwOGNvhVozHWCA9pldG57rmQrwRGbbQprCxeNMesCKErbY6xGz\nrvhfEL29zdBpwTllRJGS5U5K\n-----END PRIVATE KEY-----\n",
  "client_email": "sfdgh-api2@kdjfkjkj-api2.iam.gserviceaccount.com",
  "client_id": "113936999615285957907",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/sfdgh-api2%40kdjfkjkj-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
